/*
Theme Name: Consultancy Child Theme
Description: Consultancy Child Theme For Wordpress
Author: ThemeAmber
Author URI: http://themeamber.com/
Template: consultancy
Version: 1.0
*/

@import url("../consultancy/style.css");

/* Replace hardcoded fonts with theme base font */
body,
h1,
h2,
h3,
h4,
h5,
h6,
.widget-title,
.vc_tta-tab > a,
.top-menu-social ul li a {
    font-family: Ubuntu !important;
}

.top-menu-social ul li a {
    text-transform: none !important;
}

.widget-title {
    font-size: 15px !important;
}

/* Contact page social icons */
.nt-icons-group {
    display: flex;
    padding: 32px 20px 0 96px;
    max-width: 400px;
}
.nt-social-icons {
    display: flex;
    align-items: center;
}
.nt-social-icon img {
    width: auto;
    height: 54px;
    cursor: pointer;
}
.nt-social-icon + .nt-social-icon {
    margin-left: 50px;
}
@media screen and (max-width: 991px) {
    .nt-social-icon img {
        width: 50px;
    }
    .nt-social-icon + .nt-social-icon {
        margin-left: 30px;
    }
}

.footer-top-area .nt-social-icons {
    padding-top: 20px;
}

.site-header.header-fixed {
    border-bottom: 1px solid #dedede;
}

/* Fixed mobile header */
.nt-header.nt-header-fixed .ab-header {
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.nt-header-fixed + .site-content {
    position: relative;
    top: 80px;
}

/* Header logo */
.header-fixed .site-branding img {
    max-height: 48px;
}

@media screen and (max-width: 991px) {
    .nt-header .site-branding > a img {
        max-height: 70px;
    }
}

/* Fixed mobile menu */
@media screen and (max-width: 991px) {
    .nav-menu {
        overflow-y: auto;
        overflow-x: hidden;
        min-height: 426px;
        height: 100%;
    }
}

/* Hide level 3 menu */
.nav-menu .sub-menu .sub-menu {
    display: none;
}

/* Main navigation */
@media screen and (min-width: 992px) {
    .main-navigation a {
        padding: 0 10px;
    }
    .main-navigation ul.nav-menu > li.menu-item-has-children > a {
        padding: 0 10px 0 10px;
        margin-right: 15px;
    }
    .main-navigation ul.nav-menu > li.menu-item-has-children > a:after {
        right: -6px;
    }

}

/* Header search */
.site-header .form-search {
    width: auto;
}
.search-form {
    display: flex;
}

/* Sidemenu */
.site-content .widget_nav_menu {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.site-content .widget_nav_menu .widget-title {
    text-transform: uppercase;
    color: #fff;
    background-color: #03a9f5;
    padding: 14px;
    margin: 0;
}
.site-content .widget_nav_menu .menu-item {
    padding: 0 !important;
    margin: 0 !important;
    border-bottom: 0 !important;
}
.site-content .widget_nav_menu .menu-item a {
    width: 100%;
    padding: 14px;
    color: #000;
}
.site-content .widget_nav_menu .menu-item a:hover {
    color: #ffbb2a;
}

.site-content .widget_nav_menu .sub-menu {
    /* display: none; */
    padding-left: 0 !important;
    background-color: #f8f8f8;
}
.site-content .widget_nav_menu .sub-menu a {
    padding: 8px 8px 8px 30px;
    font-size: 14px;
    color: #a6a6a6;
}
.site-content .widget_nav_menu .current-menu-item > a {
    color: #ffbb2a;
}
/* .widget_nav_menu .menu-item-has-children > a {
    position: relative;
}
.widget_nav_menu .menu-item-has-children > a::after {
    content: '';
    display: inline-block;
    position: absolute;
    height: 10px;
    width: 10px;
    right: 0;
    top: 50%;
    margin-right: 15px;
    margin-top: -4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-right-style: solid;
    border-right-width: 2px;
    border-color: #42a5f5;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
}
 */

/* Hide sidebar in mobile */
@media screen and (max-width: 767px) {
    .site-content .widget-area {
        display: none;
    }
}
.ab-recent-post-item-text {
    font-style: normal !important;
}

/* Carousel */
.st-carousel-content-inner {
    padding-left: 0 !important;
}
.st-carousel-image {
    display: none;
}
.st-carousel-content-wrap {
    width: 100% !important;
}

/* Contact section */
.contact-detail {
    padding-top: 0 !important;
}
.contact-title,
.contact-detail {
    display: flex;
    align-items: center;
    height: 100%;
    opacity: 1 !important;
}
.contact-phone,
.contact-email {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

@media screen and (min-width: 768px) {
    .contact-phone,
    .contact-email {
        justify-content: center;
        align-items: flex-start;
    }
}

/* Post images */
.content-area .post-image {
    max-height: 330px;
    overflow: hidden;
}

/* Remove image header on category pages */
.archive .site-content,
.category .site-content,
.search .page-title-wrap {
    margin-top: -40px;
}
.archive .site-header,
.category .site-header,
.search .page-title-wrap {
    border-bottom: 1px solid #dedede;
}
.archive .page-title-wrap,
.category .page-title-wrap,
.search .page-title-wrap {
    display: none;
}

/* Theme */
.btn-ocustom:hover,
.btn-ocustom:focus {
    border-color: #03a9f5 !important;
    background: #42A5F5;
}

.st-feature-box-button .st-feature-more {
    color: #03a9f5 !important;
}
.st-feature-box h3 {
    text-transform: capitalize;
}
.wpcf7-form input,
.wpcf7-form textarea {
    text-transform: capitalize;
}

@media screen and (min-width: 992px) {
    .main-navigation ul ul {
        background-color: #03a9f5 !important;
    }

    .main-navigation ul ul li {
        border-bottom: 1px solid #26bbff !important;
    }

    .main-navigation ul ul a {
        text-transform: none;
    }
}

.st-search .fa {
    background-color: #03a9f5;
}

/* Tabs content */
.vc_tta-tab > a {
    padding: 10px !important;
    line-height: 30px !important;
}
.vc_tta-tab.vc_active > a {
    color: #fe5722 !important;
    border-bottom: 1px solid #e7e7e7 !important;
}

.force-full-width {
    width: 100% !important;
}

/* Translations in pseudo selectors */
@media screen and (min-width: 768px) {
    :lang(et) .contact-email::before,
    :lang(et-EE) .contact-email::before {
        content: 'VÕI';
    }
    :lang(ru) .contact-email::before,
    :lang(ru-RU) .contact-email::before {
        content: 'или';
    }
}

/* Newsletter */

.nt-newsletter-button {
    margin-top: 16px;
}

/* Top menu cta link */
.nt-top-menu-cta {
    display: inline-block;
    padding: 0 16px;
    background-color: #fe5722;
    color: #fff;
    transition: background-color .2s;
}
.nt-top-menu-cta:hover {
    background-color: #cb5631;
}

/* Questionnaire notification */
@media screen and (max-width: 991px) {
    .nt-notif-wrapper {
        display: none;
    }
}

.nt-notif {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: fixed;
    right: 0;
    height: 240px;
    width: 468px;
    padding: 16px;
    opacity: 1;
    background-color: #fe5722;
    -webkit-transition: top .4s, width .4s, opacity .4s, height .4s;
    -moz-transition: top .4s, width .4s, opacity .4s, height .4s;
    transition: top .4s, width .4s, opacity .4s, height .4s;
    z-index: 10000;
    overflow: hidden;
}
.nt-notif-close {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.nt-notif-close::before,
.nt-notif-close::after {
    content: '';
    position: absolute;
    height: 4px;
    width: 22px;
    background: #fff;
}
.nt-notif-close::after {
    transform: rotate(45deg);
}
.nt-notif-close::before {
    transform: rotate(-45deg);
}
.nt-notif-inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
}
.nt-notif-title,
.nt-notif-text {
    text-align: center;
    width: 100%;
    color: #fff;
}
.nt-notif-title {
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
}
.nt-notif-text {
    margin: 10px 0 20px;
    font-size: 18px;
    line-height: 18px;
}
.nt-notif-button {
    height: 44px;
}
.nt-notif-hidden {
    display: none;
}
.nt-notif-transition-out .nt-notif {
    top: 32px !important;
    width: 150px;
    height: 32px;
    opacity: 0;
}
.nt-notif-transition-in .nt-notif {
    top: 100% !important;
}
.nt-notif-graphics {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.nt-notif-diamond-sm,
.nt-notif-diamond-md,
.nt-notif-diamond-lg {
    position: absolute;
    background-color: #ea4c19;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nt-notif-diamond-sm {
    width: 34px;
    height: 34px;
    top: 22px;
    right: 140px;
}
.nt-notif-diamond-md {
    width: 46px;
    height: 46px;
    bottom: 30px;
    right: 30px;
}
.nt-notif-diamond-lg {
    width: 180px;
    height: 180px;
    bottom: -10px;
    left: 46px;
}
@media screen and (max-width: 1500px) {
    .nt-notif {
        height: 280px;
        width: 410px;
    }
}
@media screen and (max-width: 1400px) {
    .nt-notif {
        height: 320px;
        width: 310px;
    }
    .nt-notif-diamond-md {
        width: 46px;
        height: 46px;
        bottom: 200px;
        right: 30px;
    }
}

/* added columns rows */

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.vc_row {
    margin-left: -15px;
    margin-right: -15px;
    z-index: 10;
}

.vc_col-sm-4 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.33333333%;
    float: left;
}

@media(max-width: 749px) {
    .vc_col-sm-4 {
        width: 100%;
    }
}

.nt-person-info {
    font-size: 14px;
}

.nt-person-info--top {
    margin-top: 20px;
}

.nt-person-title {
    color: #114366;
    font-size: 18px;
}

.nt-person-link {
    color: #072643!important;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.3s;
    -khtml-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.nt-team-name {
    margin-bottom: 20px!important;
}

.nt-row .st-custom-heading-layout2.st-custom-heading-wraper {
    margin-top: 100px;
    min-height: 40px;
}

.nt-row .st-custom-heading-layout2.st-custom-heading-wraper:first-child {
    margin-top: 30px;
}

.nt-row .st-team-layout2 .st-team-meta .st-team-name {
    font-size: 25px;
}

.main-navigation .sub-menu {
    max-height: 60vh;
    overflow-y: auto;
}

.main-navigation ul ul a {
    width: 230px;
}
